<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.0000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.6554200000</MDI>
      <MDI key="STATISTICS_MEAN">4.6299531957</MDI>
      <MDI key="STATISTICS_STDDEV">4.1284342923</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
